







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.smallest {
font-size:9px;line-height:11px;
}

.smaller {
font-size:11px;line-height:13px;
}

p {

}

.larger {
font-size:18px;line-height:20px;
}

.largest {
font-size:22px;line-height:24px;
}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

.leftpic {
float:left;margin:5px 15px 15px 0; display:block; padding:4px; border:1px solid #f1f1f1;
}

.rightpic {
float:right;margin:5px 0 15px 15px; display:block; padding:4px; border:1px solid #f1f1f1;
}

.midpic {
margin:10px auto 0 auto; display:block; padding:4px; border:1px solid #f1f1f1;
}

.gridpic {
float:left;margin:5px 2px; display:block; padding:4px; border:1px solid #f1f1f1;
}

.clearboth {
clear:both;
}

